- Main Page
- Modules
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

# YYLTYPE Struct Reference

`#include <ned.tab.h>`

List of all members.

## Public Attributes
int | first_line
int | first_column
int | last_line
int | last_column

## Member Data Documentation

int YYLTYPE::first_column

int YYLTYPE::first_line

int YYLTYPE::last_column

int YYLTYPE::last_line

The documentation for this struct was generated from the following file:

- ned.tab.h